@media only screen and (max-width: 1024px){
/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_content_responsive_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner, .edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 62px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h1_responsive_styles2 function */
h1 { font-size: 38px;line-height: 45px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h2_responsive_styles2 function */
h2 { font-size: 32px;line-height: 29px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h3_responsive_styles2 function */
h3 { font-size: 28px;line-height: 35px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h4_responsive_styles2 function */
h4 { font-size: 21px;line-height: 28px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h5_responsive_styles2 function */
h5 { font-size: 18px;line-height: 25px;}

/* generated in /var/www/vhosts/ecct.com.tw/httpdocs/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_text_responsive_styles2 function */
body, p { font-size: 16px;line-height: 23px;}

}